.footer-logo {
  max-height: 80px;
}

.gsisImg {
  cursor: pointer;
  border-radius: 10px;
  display: block;
  text-decoration: none;
  box-shadow:
    0 2px 4px -1px #0003,
    0 4px 5px #00000024,
    0 1px 10px #0000001f;
  transition: box-shadow 0.3s ease;
}

.table-wrapper {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 24px;
}

.toolbar {
  width: 100%;
  display: flex;
  gap: 32px;
  align-items: flex-end;
}

@media only screen and (max-width: 992px) {
  .toolbar {
    gap: 24px;
  }
}

@media only screen and (max-width: 576px) {
  .toolbar {
    flex-wrap: wrap;
  }
}

.search-wrapper {
  width: 100%;
  display: flex;
  gap: 12px;
  align-items: flex-end;
}

@media only screen and (max-width: 992px) {
  .search-wrapper {
    gap: 8px;
  }
}

.column-full {
  grid-column: span 3;
}

.chip {
  margin-right: 0.5rem;
  margin-bottom: 0.5rem;
  display: inline-flex;
  align-items: center;
  border-radius: 0.25rem;
  border-width: 2px;
  border-color: var(--base-content);
}
